version="2.0"
tags={
	"Diplomacy"
	"Events"
	"Leaders"
	"Military"
	"Species"
	"Overhaul"
	"Buildings"
	"Jobs"
}
name="Xenomorph domain"
supported_version="v4.3.*"
path="C:/Users/Hak/Documents/Paradox Interactive/Stellaris/mod/Hive mods"